<div class="modal-header">
    <h3 class="modal-title">Delete a User</h3>
</div>
<div class="modal-body">
    <h2>Are you sure you want to delete user?</h2>
</div>
<div class="modal-footer">
    <button class="btn btn-primary" type="button" ng-click="ok()">OK</button>
    <button class="btn btn-warning" type="button" ng-click="cancel()">Cancel</button>
</div>
